<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>Beers List</title>
    <link rel="stylesheet" th:href="@{/styles.css}" type="text/css" href="../static/styles.css"/>
</head>
<body>

<ul>
    <li>
        <a href="#" th:href="@{/beers}">See all beers</a>
    </li>

</ul>

<div th:if="${beerDrunkStatus.isEmpty()}">
    <h2 th:text="#{userBeerStatus.header.noStatus}">No Tags</h2>
</div>

<div th:unless="${beerDrunkStatus.isEmpty()}">

    <h2 th:text="#{beerDrunkStatus.header}">Tags (design)</h2>

    <div class="table">

        <div class="header">

            <div class="cell" th:text="#{Beer.name}">1</div>

        </div>

        <div class="row" th:each="status : ${beerDrunkStatus}">

            <div class="cell" th:text="${status.getBeer().getName()}">1</div>


        </div>

    </div>


</div>
<div th:if="${beerWantToDrinkStatus.isEmpty()}">
    <h2 th:text="#{beerWantToDrinkStatus.header.noStatus}">No Tags</h2>
</div>

<div th:unless="${beerWantToDrinkStatus.isEmpty()}">

    <h2 th:text="#{beerWantToDrinkStatus.header}">Tags (design)</h2>

    <div class="table">

        <div class="header">

            <div class="cell" th:text="#{Beer.name}">1</div>

        </div>

        <div class="row" th:each="status : ${beerWantToDrinkStatus}">

            <div class="cell" th:text="${status.getBeer().getName()}">1</div>


        </div>

    </div>


</div>



</body>
</html>